URL:
  <http://gna.org/bugs/?22115>

                 Summary: Broken libcurl.pc in Windows installer build
environment
                 Project: Freeciv
            Submitted by: cazfi
            Submitted on: Sun 01 Jun 2014 12:41:25 AM EEST
                Category: bootstrap
                Severity: 5 - Blocker
                Priority: 5 - Normal
                  Status: None
             Assigned to: cproc
        Originator Email: 
             Open/Closed: Open
                 Release: 
         Discussion Lock: Any
        Operating System: Microsoft Windows
         Planned Release: 2.4.3, 2.5.0-beta1

    _______________________________________________________

Details:

libcurl.pc says that version of curl is "@CURLVERSION@" instead of having
actual version there. This breaks the build now that freeciv configure has
check for minimum curl version (7.9.7).





    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?22115>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to